.erjifontover1090394{ color: #ffffff; font-size: 16px;}
.yijibackground1090394{ background-color: #004f96;}
.erjibackground1090394{ background-color: #004f96; text-align: center; position: relative; width: 120px; height: 50px;}
.fontstyle1090394{ color: #ffffff; line-height: 30px; font-size: 16px;}
.yijifontover1090394{ color: #ffffff; line-height: 30px; font-size: 16px;}
.erjibackgroundover1090394{ text-align: center; position: relative; width: 120px; height: 50px; background-color: #0057a3;}
.yijibackgroundover1090394{ background-color: #005bab;}
.ejfontstyle1090394{ color: #ffffff; font-size: 16px;}

.splitflagstyle1090411{ font-size: 14px;   color: #222222 ;}
.fontstyle1090411{ font-size: 14px;   color: #222222 ;}
.winstyle1090411{ font-size: 14px; color: #222222 ;}

.votetitlestyle1090413{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1090413{ font-weight: bold; font-size: 12pt ;}
.navstyle1090413{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1090413{ font-size: 9pt ;}
.contentstyle1090413{ font-size: 9pt; line-height: 150% ;}
.authorstyle1090413{ font-size: 9pt ;}
.footstyle1090413{ font-size: 9pt ;}
.contextstyle1090413{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1090413{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1090413{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1090413{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1090413_content span{
    font-size:100%;}
